<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>Serie TV</title>
    <link rel="stylesheet" href="css/styles.css"/>
    <link rel="stylesheet" href="css/positionnement.css"/>
  </head>
  <body>
	<header>
	    <section>
	        <h1>Casa De Papel</h1>
		    <img src="img/baniere.jpg" alt="Casa de papel">
		</section>
		<nav>
			<ul>
				<li><a href="accueil.html">Accueil</a></li>
				<li><a href="Saison.html">Saisons</a></li>
				<li><a href="Personnages.html">Personnages</a></li>
				<li><a href="Bandeannonce.html">Bande Annonce</a></li>
				<li><a href="Saison.html">Boutique</a></li>
			</ul>
		</nav>
	</header>
	<main>
		<ul>
			<li><img src="img/raquel.webp" alt="Lisbonne de la Série Netflix, La casa de Papel">
				<section>
					<h2>Raquel Murillo "Lisbonne"</h2>
					<p>En 1997, elle joue son premier rôle à 23 ans dans le téléfilm Agur Olentzero, agur (en espagnol ‘Adiós Olentzero, adiós’).

						Le 3 mars 1999, elle apparait pour la première fois dans la série Goenkale dans laquelle elle joue le rôle de Nekane Beitia, une policière lesbienne du village fictif d'Arralde2. L'actrice y reste jusqu'en 2014, année où le feuilleton s'arrête pour baisse d'audience. Ce rôle permet à Itziar d'être connue au Pays basque3.
						
						Depuis 2003, la comédienne joue également beaucoup au théâtre. Elle continue de se faire connaître, en jouant dans les films Loreak et Igelak, sortis respectivement en 2015 et en 20164,5. En 2017, elle sort des frontières du Pays basque pour jouer l'une des protagonistes de la série La Casa de papel (diffusée sur Antena 3 puis rachetée par la plate-forme Netflix) dans le rôle de Raquel Murillo, l’inspectrice en chef. Cette série deviendra un succès international en 20176.
						
						En plus de ses rôles au cinéma, ses apparitions à la télévision et au théâtre, l'actrice est également chanteuse dans trois groupes : Dangiliske7 (groupe de folk basque), EZ3 et INGOT (groupe de rock chantant en basque biscayen), dont elle est aussi parolière.
						
						Le 26 septembre 2017 elle est présentatrice du gala du cinéma basque et de la chaîne ETB pour la 65e édition du Festival International du film de Saint-Sébastien8.
						
						En octobre 2020, elle apparaît dans le deuxième épisode de la saison 2 de l'émission Mask Singer sur TF1 (en France), en tant que « star internationale ». Elle y joue le rôle de la Ballerine et interprète la chanson Million Reasons de Lady Gaga. N'étant pas en compétition, elle sera démasquée, par la suite, dans le même épisode. 
					</p>
				</section>
			</li>
			<li><img src="img/Jaime_Lorente_(200x290).jpg" alt="Denver de la Série Netflix La casa de Papel">
				<section>
					<h2>Daniel Ramos "Denver</h2>
					<p>Il se fait connaître du grand public en 2017, grâce à son rôle de Denver, le fils de Moscou, dans la série La casa de papel, qui devient l’un des plus gros succès télévisuels de l’année en Espagne.

						En 2018, il intègre une deuxième production espagnole de Netflix, Élite ; il y retrouve ses partenaires de La casa de papel María Pedraza et Miguel Herrán4, et y interprète le rôle de Fernando « Nano » García Domínguez, le grand frère de Samuel, l’un des lycéens qui reçoit une bourse pour rejoindre une école prestigieuse5. Il joue également dans le film Everybody Knows, avec Penélope Cruz et Javier Bardem.
						
						Il est à l’affiche, en 2019, de Tu emmènerais qui sur une île déserte ?, long-métrage de Jota Linares produit par Netflix. Cette production marque sa troisième collaboration avec son ex petite amie rencontrée sur le tournage de La casa de papel, María Pedraza6. 
					</p>
				</section>
			</li>
		</ul>
		<aside>
			<section>
				<h3>Nouvelles</h3>
				<p><strong>Fauci</strong>. Dans ce documentaire signé National Geographic, découvrez la longue carrière et la vie privée du docteur Anthony Fauci, l'un des plus grands spécialistes américains des maladies infectieuses. Fonctionnaire dévoué, il a combattu toutes les épidémies qui ont frappé les États-unis durant ces 50 dernières années, et bien entendu il a répondu présent lors de la pandémie mondiale de Covid-19. “Il n'y en a pas deux comme lui, et c'est un immense privilège de faire connaître aux téléspectateurs du monde entier son parcours remarquable et sa quête de toute une vie pour guérir les maladies et prévenir les épidémies”, assurent les réalisateurs John Hoffman et Janet Tobias.</p>
			</section>
			<section>
				<h3>Réseaux Sociaux</h3>
				<nav>
					<ul>
						<li><a href="https://www.youtube.com/user/WaltDisneyStudiosFR">Youtube</a></li>
						<li><a href="">Instagram</a></li>
					</ul>
				</nav>
			</section>
			<section>
				<h3>Contacts</h3>
				<section class="contacts">
					<img src="img/—Pngtree—contacts glyph black icon_4008305.png" alt="Image Contact">
					<h3>WaltDisneyFR</h3>
					<p>waltdisneycompagny@gmail.com</p>
				</section>
			</section>
		</aside>
	</main>
	<footer>
		<img src="img/Netflix-logo.png" alt="Logo Netflix">
	</footer>
  </body>